Bug 63831 - Can't configure "Slide Show" screensaver
Summary: Can't configure "Slide Show" screensaver
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kdebase   
(Show other bugs)
Version: 7.2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-04-19 08:35 UTC by Stephen Rasku
Modified: 2007-04-18 16:42 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-02-17 15:54:44 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Stephen Rasku 2002-04-19 08:35:47 UTC
Description of Problem:

Whenever the "Slide Show" screensaver comes on, it just says "No images found".
 When I try to configure it, the "Select..." button is empty and I can't choose
any images.

Version-Release number of selected component (if applicable):

kdelibs-3.0.0-6
kdemultimedia-arts-3.0.0-1
kdebindings-3.0.0-1
kdeaddons-noatun-3.0.0-1
kdegames-3.0.0-1
kdeartwork-screensavers-3.0.0-3
kdenetwork-libs-3.0.0-2
kdemultimedia-libs-3.0.0-1
kdeaddons-kate-3.0.0-1
kdeaddons-konqueror-3.0.0-1
kdeadmin-3.0.0-2
licq-kde-1.0.4-2
kdeartwork-locolor-2.2.2-1
kdebase-3.0.0-4
kdebindings-kmozilla-3.0.0-1
kdepim-3.0.0-1
kdeaddons-kicker-3.0.0-1
kdeartwork-3.0.0-3
kdetoys-3.0.0-1
switchdesk-kde-3.9.7-5

How Reproducible:

100%

Steps to Reproduce:
1. Select "Control Center | Look & Feel | Screensaver | Slide Show".
2. Select "Setup...".
3. Select "Select...".

Actual Results:

There's nothing there.

Expected Results:

Should contain a list of images.

Comment 1 Radek Bíba 2005-02-17 15:54:44 UTC
in Fedora Core 3 the Slide Show screensaver works perfectly


Note You need to log in before you can comment on or make changes to this bug.